Subject: Ticket Assigned - Re: Welcome to Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 05:17:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Welcome to Centrepoint Good morning,
  If you don't mind me asking ..I have just selected some clothes that I
want to come check them out at the  of emirates then pay by cash..I will
try them on at the mall of Emirates beaches I'm not sure if the size. Is it
possible?

On Sat, 19 Feb 2022, 8:43 am Centrepoint, <[email-masked]>
wrote:

> Your family fashion destination.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> *Welcome to Centrepoint.*
> Hello Esther Wairimu, we’re glad to have you on board. It’s time to enjoy
> a faster and smarter shopping experience.
> Start Shopping Now
> <https://www.centrepointstores.com/ae/en?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_AE_en>
>
>
> *Trustworthy*
>
> Our site is secured by industry-leading 256-bit SSL encryption to protect
> your shopping experience.
>
> *Shop the way you want*
>
> Whether you're on your laptop, your phone or your tablet, the shopping
> experience remains the same.
>
> *Accept all payment types*
>
> Credit Cards, Debit Cards, Shukran and Cash on Delivery, with more to
> come.
>
> *Easy return or cancel online*
>
> Conveniently return or cancel your order from your account in a few easy
> steps.
>  <#m_-9066874371913793031_>
>
> DOWNLOAD OUR APPS
>
> Experience our amazing iPhone and Android apps today. They're simple, fast
> and built with love. Go on, check it out.
>
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhomepage%26utm_medium%3Dbanner%26utm_campaign%3Dfooter?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_AE_en>
> <https://itunes.apple.com/ae/app/id1161310479?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912992